@charset "utf-8";
/* CSS Document */


    body {
	font-family: 'Life Savers', cursive;
	font-size: 16px;
	line-height: 22px;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #FFFFFF;
	background-image: url(/images/bg_1200.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-position: center top;
	word-spacing: 3px;
	font-weight: bold;
    }

	h1 {
	font-family: 'Life Savers', cursive;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}
.Logo {
	font-size: 24px;
}

h2 {
	font-family: 'Life Savers', cursive;
	font-size: 16px;
	line-height: 22px;
	color: #CC3300;
}

h3 {
	font-family: 'Life Savers', cursive;
	font-size: 16px;
	line-height: 22px;
		color: #FFFFFF;

}
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {
	font: normal 12px/150% Arial, Helvetica, sans-serif;
	background: #fff;
	overflow: hidden;
	border: 1px none #999999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table thead th {
	background: rgb(211,146,152);

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDM5Mjk4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UzZDFkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  rgba(211,146,152,1) 0%, rgba(227,209,211,1) 100%);

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(211,146,152,1)), color-stop(100%,rgba(227,209,211,1)));

background: -webkit-linear-gradient(-45deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);

background: -o-linear-gradient(-45deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);

background: -ms-linear-gradient(-45deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);

background: linear-gradient(135deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d39298', endColorstr='#e3d1d3',GradientType=1 );
	color:#FFFFFF;
	font-size: 15px;
	font-weight: bold;
	border-left: 0px solid #E660AC;
} .datagrid table thead th:first-child { border: none; }.datagrid table tbody td {
	color: #c57e6e;
	border-left: 1px solid #F4E3E3;
	font-size: 12px;
	font-weight: normal;
}.datagrid table tbody .alt td {
	color: #FFFFFF;

background: rgb(211,146,152);

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDM5Mjk4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UzZDFkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  rgba(211,146,152,1) 0%, rgba(227,209,211,1) 100%);

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(211,146,152,1)), color-stop(100%,rgba(227,209,211,1)));

background: -webkit-linear-gradient(-45deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);

background: -o-linear-gradient(-45deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);

background: -ms-linear-gradient(-45deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);

background: linear-gradient(135deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d39298', endColorstr='#e3d1d3',GradientType=1 );
	
}

.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }

#apDiv1 {
	position: relative;
	z-index: 1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* background: rgb(211,146,152);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDM5Mjk4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UzZDFkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  rgba(211,146,152,1) 0%, rgba(227,209,211,1) 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(211,146,152,1)), color-stop(100%,rgba(227,209,211,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);
	background: -o-linear-gradient(-45deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);
	background: -ms-linear-gradient(-45deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);
	background: linear-gradient(135deg,  rgba(211,146,152,1) 0%,rgba(227,209,211,1) 100%);


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d39298', endColorstr='#e3d1d3',GradientType=1 ); */
	padding: 10px;
	text-align: center;
	height: auto;
	width: auto;
	border: 2px dotted #FFFFFF;
}


    .oneColLiqCtrHdr #container {
	width: 80%; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	max-width: 960px;
	border: 0px solid #000000;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	background-image: url(../images/transpRed50.png);
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    }
    .oneColLiqCtrHdr #header {
	padding-top: 10;
	padding-right: 10px;
	padding-bottom: 10;
	padding-left: 20px;
	line-height: 40px;
    }
    .oneColLiqCtrHdr #header h1 {
    	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
    	padding: 10px 0; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
    }
    .oneColLiqCtrHdr #mainContent {
	padding: 0 20px;
    }
    .oneColLiqCtrHdr #footer {
	padding: 0 10px;
    } 
    .oneColLiqCtrHdr #footer p {
    	margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
    	padding: 10px 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
    }
	a:visited {
	font-family: 'Life Savers', cursive;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
a:link {
	font-family: 'Life Savers', cursive;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
    font-family: 'Life Savers', cursive;
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
a:active {
	font-family: 'Life Savers', cursive;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: 'Life Savers', cursive;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.link_weiss{
	color: #FFFFFF;

}.oneColLiqCtrHdr #container #header .Stil2 {
	font-size: 18px;
	color: #CC3300;
}
.oneColLiqCtrHdr #container #mainContent .Stil1 {
	color: #CC3300;
}

li {
	font-size: 16px;
}


table {
	font-size: 16px;
}
.Stil1 {
	color: #CC3300;
}
img {
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.img_ohne {
	border-width: 0px;
}

/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 1200px) {
body {
	background-image: url(/images/bg_1600.jpg);
    }
}

/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 1600px) {

body {
	background-image: url(/images/bg_1920.jpg);
    }
}
